/* 
Theme Name: Tema para Sican
Theme URI: http://www.themesican.com 
Description: Tema para Sican
Author: Viavox
Author URI: http://www.ThemeSican.com 
Version: 1.0
Template: themeSodercan
*/ 

@import url("../themeSodercan/style.css");

/*------------------------------------------------*/
/*--------------------[HEADER]--------------------*/
/*------------------------------------------------*/
	header { background:#913338 !important; }



/*------------------------------------------------*/
/*-------------------[MAIN AREA]------------------*/
/*------------------------------------------------*/
	#main-area,#primary {
		background: rgba(145,51,56,1);
		background: -moz-linear-gradient(top, rgba(145,51,56,1) 0%, rgba(145,51,56,1) 5%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(145,51,56,1)), color-stop(5%, rgba(145,51,56,1)), color-stop(25%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top, rgba(145,51,56,1) 0%, rgba(145,51,56,1) 5%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
		background: -o-linear-gradient(top, rgba(145,51,56,1) 0%, rgba(145,51,56,1) 5%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
		background: -ms-linear-gradient(top, rgba(145,51,56,1) 0%, rgba(145,51,56,1) 5%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
		background: linear-gradient(to bottom, rgba(145,51,56,1) 0%, rgba(145,51,56,1) 5%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#913338', endColorstr='#ffffff', GradientType=0 );
	}
	#main{ background:#ffffff }

/*
*	MENÚ PRINCIPAL
*/

#mega-menu-wrap-main #mega-menu-main > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a { line-height: 14px !important; font-weight: normal; width:300px; }
#mega-menu-wrap-main ul#mega-menu-main li.mega-menu-item a { font-size: 12px !important; }



/*
*	PAGE_SICAN
*/
#titulo-estructura h1{ color:#913338 !important; }
#main-area #main a { color:#913338; font-weight:bold; text-decoration: underline; }
div#imagen_cabecera{ height: 60px; background: url("images/cab-sican.gif") !important; padding: 0px !important;}
hr{ border-top: 1px solid #913338; }
div.contenido ul li, main.site-main ul.nav_webmap li ul.children li{ margin-left: 35px; margin-bottom: 5px; background: url("images/lista.PNG") no-repeat 0 0 transparent; padding: 0px 0px 1px 24px; vertical-align: middle;}
div.contenido .sharedaddy ul li { background:none; margin:0; padding: 0; }

/*
*	FORMULARIO DE CONTACTO
*/

#wpcf7-f416-p143-o1 p label{width: 100px;}
#wpcf7-f416-p143-o1 p input{padding: 5px;}

#noticias-default .titulo a strong{font-size: 16px;  }
#noticias-default .destacado a p, #noticias-default .destacado a{color: black !important;text-decoration: none !important;}
#noticias-default .destacado .img-destacada{float:left;width:14%; border: 1px solid #BEBEBE; margin: 5px; padding: 2px;}

.extracto .sharedaddy{display: none;}




